1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

XF 1.5 1.5.9 upgrade is trying to over my existing database

Discussion in 'Installation, Upgrade, and Import Support' started by tekboi, Aug 9, 2016.

  1. tekboi

    tekboi Active Member

    Today, i'm trying to upgrade my forum to the latest software version and it brings me to an instillation prompt like this. I'm 99.9% sure that I did the process right by downloading the "upgrade only" files and uploading them to my server. As of now, my website is disabled until I can figure out what went wrong here. Any ideas?

    Screen Shot 2016-08-09 at 12.09.07 AM.png
  2. Brogan

    Brogan XenForo Moderator Staff Member

  3. tekboi

    tekboi Active Member

    Ah, it was the install-lock.php file. Thx!

Share This Page